Bug 125349 - [NEW PORT] multimedia/smile Slideshow Maker in Linux Environment
Summary: [NEW PORT] multimedia/smile Slideshow Maker in Linux Environment
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-06 23:10 UTC by Diego Depaoli
Modified: 2008-07-28 20:20 UTC (History)
0 users

See Also:


Attachments
file.shar (9.67 KB, text/plain)
2008-07-06 23:10 UTC, Diego Depaoli
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Depaoli 2008-07-06 23:10:01 UTC
Smile (Slideshow editor in Linux Environment) is the Manslide's successor.
Warning this software is in beta stage.
Comment 1 Dmitry Marakasov freebsd_committer 2008-07-07 21:14:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2008-07-07 22:32:31 UTC
State Changed
From-To: open->feedback

There's no required distfile on MASTER_SITES (but there is distfile for 
newer version).  Could you please specify more reliable MASTER_SITES (if 
possible, multiple mirrors)?
Comment 3 Dmitry Marakasov freebsd_committer 2008-07-09 00:25:52 UTC
State Changed
From-To: feedback->open

Feedback received
Comment 4 Dmitry Marakasov freebsd_committer 2008-07-28 20:16:58 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 5 dfilter service freebsd_committer 2008-07-28 20:17:08 UTC
amdmi3      2008-07-28 19:16:54 UTC

  FreeBSD ports repository

  Modified files:
    multimedia           Makefile 
  Added files:
    multimedia/smile     Makefile distinfo pkg-descr pkg-plist 
    multimedia/smile/files patch-mainfrm.cpp smile.sh.in 
  Log:
  Smile - Slideshow Maker in Linux Environment
  
  WWW:    http://www.kde-apps.org/content/show.php/SMILE?content=83276
  
  PR:             ports/125349
  Submitted by:   Diego Depaoli <trebestie at gmail dot com>
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.267     +1 -0      ports/multimedia/Makefile
  1.1       +54 -0     ports/multimedia/smile/Makefile (new)
  1.1       +3 -0      ports/multimedia/smile/distinfo (new)
  1.1       +14 -0     ports/multimedia/smile/files/patch-mainfrm.cpp (new)
  1.1       +4 -0      ports/multimedia/smile/files/smile.sh.in (new)
  1.1       +3 -0      ports/multimedia/smile/pkg-descr (new)
  1.1       +137 -0    ports/multimedia/smile/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"